client
dev tun
proto udp
port 1194
remote 10.138.X.X
nobind
persist-key
persist-tun
route 10.138.0.0 255.255.0.0 net_gateway
route 172.25.0.0 255.255.0.0 net_gateway
route 192.168.0.0 255.255.255.0 vpn_gateway
redirect-gateway
mute-replay-warnings
ca /tmp/openvpn/ca.crt
cert /tmp/openvpn/client.crt
key /tmp/openvpn/client.key
comp-lzo
verb 0
